<xml> </xml>

Better ListView Class Reference |

# BetterListViewSelectedIndexCollection Members

BetterListViewSelectedIndexCollection overview

#### Public Instance Properties

Item | Gets or sets the selected item at the specified index.

#### Public Instance Methods

Add | Select the specified item by adding it to the collection.
AddRange | Select the specified items by adding them in this collection.
Clear | Deselect all items by clearing the collection.
Contains | Check whether the specified item is contained within the collection (is selected).
IndexOf | Determines the index of a selected item in the list.
Insert | Select the specified item by inserting it to the list at the specified index.
Remove | Deselect the specified item by removing it from the collection.
RemoveAt | Deselect the specified item by removing in from the specified position in the list.
RemoveRange | Deselect the specified items by removing them this collection.
Set | Select just the specified items.

#### Protected Instance Methods

CollectCachedItems | Recreated cached view by collecting items this collection should represent.

#### See Also

BetterListViewSelectedIndexCollection Class | ComponentOwl.BetterListView Namespace